> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tenant Scope

> Get tenant scope for users



## OpenAPI

````yaml /openapi/openapi_user.json get /platform/adminuser/accounts/{userId}/tenants
openapi: 3.0.1
info:
  description: OpenAPI Spec for Kibo Admin User Service
  title: Admin User
  version: 0.0.1
servers:
  - description: Kibo Base URL
    url: '{baseUrl}/api'
    variables:
      baseUrl:
        default: https://t1000000.sb.usc1.gcp.kibocommerce.com
        description: Base URL
security:
  - bearerAuth: []
paths:
  /platform/adminuser/accounts/{userId}/tenants:
    get:
      tags:
        - AdminUser
      summary: Get Tenant Scope
      description: Get tenant scope for users
      parameters:
        - description: ''
          in: path
          name: userId
          required: true
          schema:
            type: string
        - description: limits which fields are returned in the response body
          in: query
          name: responseFields
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TenantCollection'
            text/json:
              schema:
                $ref: '#/components/schemas/TenantCollection'
            text/plain:
              schema:
                $ref: '#/components/schemas/TenantCollection'
          description: OK
components:
  schemas:
    TenantCollection:
      properties:
        items:
          items:
            $ref: '#/components/schemas/Tenant'
          nullable: true
          type: array
        pageCount:
          format: int32
          type: integer
        pageSize:
          format: int32
          type: integer
        startIndex:
          format: int32
          type: integer
        totalCount:
          format: int32
          type: integer
      type: object
    Tenant:
      properties:
        attributes:
          items:
            $ref: '#/components/schemas/TenantAttribute'
          nullable: true
          type: array
        domain:
          nullable: true
          type: string
        expiry:
          format: date-time
          nullable: true
          type: string
        id:
          format: int32
          type: integer
        isDevTenant:
          type: boolean
        isUnified:
          type: boolean
        lastLoginDate:
          format: date-time
          nullable: true
          type: string
        masterCatalogs:
          items:
            $ref: '#/components/schemas/AdminUserMasterCatalog'
          nullable: true
          type: array
        name:
          nullable: true
          type: string
        sites:
          items:
            $ref: '#/components/schemas/Site'
          nullable: true
          type: array
      type: object
    TenantAttribute:
      properties:
        createBy:
          nullable: true
          type: string
        createDate:
          format: date-time
          type: string
        name:
          nullable: true
          type: string
        updateBy:
          nullable: true
          type: string
        updateDate:
          format: date-time
          type: string
        value:
          nullable: true
      type: object
    AdminUserMasterCatalog:
      properties:
        catalogs:
          items:
            $ref: '#/components/schemas/Catalog'
          nullable: true
          type: array
        defaultCurrencyCode:
          nullable: true
          type: string
        defaultLocaleCode:
          nullable: true
          type: string
        id:
          format: int32
          type: integer
        name:
          nullable: true
          type: string
        supportedLocaleCodes:
          items:
            type: string
          nullable: true
          type: array
        tenantId:
          format: int32
          type: integer
      type: object
    Site:
      properties:
        attributes:
          items:
            $ref: '#/components/schemas/TenantAttribute'
          nullable: true
          type: array
        catalogId:
          format: int32
          type: integer
        countryCode:
          nullable: true
          type: string
        currencyCode:
          nullable: true
          type: string
        domain:
          nullable: true
          type: string
        id:
          format: int32
          type: integer
        localeCode:
          nullable: true
          type: string
        name:
          nullable: true
          type: string
        primaryCustomDomain:
          nullable: true
          type: string
        tenantId:
          format: int32
          type: integer
      type: object
    Catalog:
      properties:
        defaultCurrencyCode:
          nullable: true
          type: string
        defaultLocaleCode:
          nullable: true
          type: string
        id:
          format: int32
          type: integer
        masterCatalogId:
          format: int32
          type: integer
        name:
          nullable: true
          type: string
        tenantId:
          format: int32
          type: integer
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Authorization header using the Bearer scheme.
      scheme: bearer
      type: http

````